body {
  padding: 50px;
  font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;
  background-color: lightblue;
}

a {
  color: #00B7FF;
}

p { 
  color: #ce0000; 
  font-family: 'Raleway',sans-serif;
  font-size: 18px; 
  font-weight: 500; 
  line-height: 32px;
  margin: 0 0 24px;
}